html, body{
	margin:0;
	padding:0px;
	/*background:#eb1d34;*/
	background:#fff;
	color:#0c0505;
	font-size: 12px;
	font-family: "Courier New", Courier, monospace;
   text-align:center;
   /* width:fit-content;*/
}

body.alt{
	background:#252525;
}



.cm-more-info .cm-inner{
	width:500px;
	margin:0 auto;
	background:rgba(255,255,255,0.2);
	padding:20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}

*/

/* General */

a{
	color:#0c0505;
}

.button{
	border:solid 1px #0c0505;
	color:#0c0505;
	width:100%;
	display: block;
	padding:10px 0;
	text-align: center;
	text-decoration: none;
}

.button:hover{
	background:#0c0505;
	color:#eb1d34;
	text-decoration: none;
}

/*
.cm-wrapper{
	background:#eb1d34;
}
*/

.placeholder{
	padding:0;
	margin:0;
	min-height: 100%;
}

/* Header */

header{
	margin:0;
	padding:40px 0 0 0;
	text-align: center;
}

header h1 img{
    /*
	width:200px;
    */
    
}

header h2{
	font-weight: normal;
}

header h2 span{
	display: block;
	font-weight: bold;
}

header .revolution{
	width:120px;
	margin:15px 0;
}
 
/* Navigation */

nav{
	position:absolute;
	top:50%;
	left:-240px;
    bottom:0px;
    margin:0;
    padding:0;
}

nav ul{
	margin:0;
	padding:0;
	text-align: center;
	list-style-type: none;
	-ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Safari */
    transform: rotate(-90deg);
}

nav ul li{
	display: inline-block;
	padding:0 20px;
}

nav ul li a{
	color:#0c0505;
	text-align: center;
	text-decoration: none;
	border-bottom: solid 1px #000;
}

/* Single Page Content */

.single{
	padding:0 60px;
	margin:80px auto;
	max-width:600px;
/*	text-align: left;*/
}

.single p{
	text-align: left;
}

.single.center p{
	text-align: left;
}

.single ul{
	margin:0;
	padding:0 0 0 15px;
	text-align: left;
}

.signup{
	background:#121212;
	padding:40px 0;
}

.signup .inner{
	max-width:900px;
	margin:0 auto;
}

.signup .inner h2{
	color:#fff;
	font-size: 16px;
	margin:0 0 30px 0;
	font-weight: 100;
}

/* Downloads */

.prev-dwld{
	max-width: 500px;
	margin:0 auto;
}

.prev-dwld img{
	display: none;
}

.prev-dwld .cash_element_5 input{
	font-family:"Courier New", Courier, monospace;
	background:#333;
	border-color:#333;
	border:none;
	width:48%;
	display: inline-block;
	color:#fff;
	outline: none;
}


.prev-dwld .cash_element_5 .cash_input_code{
	height:32px;
	padding:0 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.prev-dwld .cash_element_5 input.button{
	border:solid 1px #000;
	padding:9px;
	color:#000;
	background:none;
}

/* Overlay */

/*
.cm-more-info {
    background-color: transparent;
    padding: 20px;
    width: 50vw;
    max-width: 500px;
    height: auto;
    position: relative;
    margin: 0;
    padding: 0;
    text-align: left;
    display: table-cell;
    vertical-align: middle;
    color:#fff;
} 
*/

/*
@media only screen and (max-device-width: 1024px) {
	nav{
		left:-240px;
	}
   
}
*/
